@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

/* style main layout */
/* Main Layout */
html, body{
  height: 100%;
  width: 100%;
  font-family: Montserrat !important; 
}

/* Left Side col 1 */
.leftSide{
    /* background: url("../img/SignInBanner.png")no-repeat top left fixed; */
    background-image:url(../img/SignUpBanner.png) ;
    background-size: cover;
    height: 91.5vh;
    width: 50vw;
}

.imgBox{
  margin: 16% 10%;
  color: black;
}

.imgBox h1{
  font-size: 36px;
  font-weight: 700;
}

.imgBox hr{
  height: 0.2rem;
  width: 15rem;
  opacity: 85%;
  margin: 15px 0 28px 0;
  background-color: #e7404a;
}

.imgBox p{
  font-size: 21px;
  font-weight: 500;
  letter-spacing: normal;
}

/* Right Side col 2 */
.rightSide{
  margin-top: 8%; 
  /* padding: 0 5vw 0 5vw; */
}

.form-floating > .form-control, .form-floating > .form-select {
	 height: calc(3.5rem - 13px);
	 padding: 0.4rem 0.75rem;
   /* padding: 1px 40px; */
}

.form-floating>label {
    padding: 0.63rem .75rem;
}

.marginBottom{ /* Margin nama depan, email, dan password*/
  margin-bottom: 20px;
}

.form-control{
  border-radius: 5px;
}

.form-control:focus {
    border-color: black;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(0,0,0, 0.3);
}

#togglePassword{
  position: absolute;
  display: inline-block;
  cursor: pointer;
  right: 0.5rem;
  top: 0.7rem;
  z-index: 3;
  font-size: 20px;
  color: #ced4da;
}

/* Font in the input */
/* input[type="email"]::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder{
  color: #999a9e;
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 300;
} */

label, .passwordText{
  color: #999a9e;
  font-size: 14px;
}

input[type="email"],
input[type="text"]
{
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-align: left;
  color: black;
}

input[type="password"] {
  font:small-caption;
  font-size:21px;
}

/* .passwordText{
  color: #454649;
} */

.alreadyRegis{
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  color: #999a9e;
}

.alreadyRegis a, .redRef{
  color: red;
  font-family: Montserrat;
  font-weight: 500;
  text-decoration: none;
}

.rules{
  color: red;
  /* font-weight: 300; */
  text-decoration: none;
}

.redRef:hover{
  color: red;
  text-decoration: none;
}

.btnDaftar:disabled{
  background: grey;
}

.btnDaftar{
  margin-bottom: 13px;
  font-family: Montserrat;
  font-weight: 700;
}

.btnDaftar:hover{
  background-color: #ffb900;
  border: 1px #ffb900 solid;
}
.redRef:hover,
.rules:hover{
  color: #ffb900;
}

/* modal style */
.modalPicture{
  margin-top: 10px;
  margin-bottom: 27px;
}

.modalText{
  font-family: Montserrat;
  font-size: 21px;
  font-weight: bold;
}

.modal-content{
  border-radius: 10px;
}

/* style button modal */
.btnModal{
  margin-top: 18px;
  width: 197px;
  margin: auto;
}

ul {
  list-style-type: none;
}
